HEX

Warning: set_time_limit() [function.set-time-limit]: Cannot set time limit - prohibited by configuration in /home/u547966/brikov.ru/www/wp-content/plugins/admin-menu-editor/menu-editor.php on line 745
Server: Apache
System: Linux 4.19.0-0.bpo.9-amd64 x86_64 at red40
User: u547966 (5490)
PHP: 5.3.29-mh2
Disabled: syslog, dl, popen, proc_open, proc_nice, proc_get_status, proc_close, proc_terminate, posix_mkfifo, chown, chgrp, accelerator_reset, opcache_reset, accelerator_get_status, opcache_get_status, pcntl_alarm, pcntl_fork, pcntl_waitpid, pcntl_wait, pcntl_wifexited, pcntl_wifstopped, pcntl_wifsignaled, pcntl_wifcontinued, pcntl_wexitstatus, pcntl_wtermsig, pcntl_wstopsig, pcntl_signal, pcntl_signal_dispatch, pcntl_get_last_error, pcntl_strerror, pcntl_sigprocmask, pcntl_sigwaitinfo, pcntl_sigtimedwait, pcntl_exec, pcntl_getpriority, pcntl_setpriority
Upload Files
File: //proc/self/root/usr/bin/unshar
ELF>=@@8	@@@@888̣̣ !! !!TTTDDPtdHHH\\QtdRtd!!xx/lib64/ld-linux-x86-64.so.2GNU GNUyaF>.8qh hi)fUa9dudN ?QG@.un 5CMVV
V+3{-i9W '<-3s
> @FHa xJz ^$n"]!!!libc.so.6fflushstrcpyfchmod__printf_chkreaddir_IO_putcsetlocalefopenstrncmpstrrchrfflush_unlockedwaitregexecpipe__strdupdcgettextclosedirstrncpyforkregfree__stack_chk_failunlinkfgets_unlockedreallocstdin_exitstrpbrkpopengetpidstrftime__assert_failmkstemprewindstrtolmmapfgetccallocstrlenfread_unlockedmemsetstrstr__errno_locationdup2__fprintf_chkctimestdoutfputcfputslseekmemcpyfclosestrtoulmallocumaskftello__uflowopendir__ctype_b_locgetenv__open_2regcompstderrsystemmunmap__snprintf_chkfreopen__fxstatfilenopclosefwritefread__memcpy_chklocaltimestrchr__vfprintf_chkfdopencanonicalize_file_name__ctype_toupper_loc__ctype_tolower_loc__cxa_finalize__sprintf_chk__xstatmemmovebindtextdomainaccessfwrite_unlockedstrcmpstrerror__libc_start_mainferrorfseekosnprintf__overflowsysconffputs_unlocked__cxa_atexit_ITM_deregisterTMCloneTable__gmon_start___Jv_RegisterClasses_ITM_registerTMCloneTableGLIBC_2.14GLIBC_2.4GLIBC_2.7GLIBC_2.3.4GLIBC_2.2.5GLIBC_2.3ii
ii
ti	ui		ii
!>!>!0!0!<0ȩ!1Щ!1ة!1!@0!1!1!;1 !40(!10!18!%1@!;1H!,1P!31X!91`!>1h!D1!9!v2!H!H!IЪ!B!AC!JC!MC0!ZC@! H!`! Cp!bC!fC!jC!nC!rC!vCЫ!zC!C!C!C!C !B0!B@!BP!B`!Cp!C!C!C!C!C!BЬ!B!B!C!C!B !C0!C@!BP!C`!Bp!C!UB!B!]B!B!BЭ!C(!(!p!8x!9!3!$4!:!!!8!39!9!@!!9س!%!J!:!A!B!}6!6!6!6!6!6H!0KP!6`!7!@7!I!7!.7ȵ!77!2!pI !G7(!e70!l7!s7!7!7!!7! 8P!IX!7h!7!z!7з!7(!(88!O8!0!Y8!y8!8!8!80!$P@!KH!LP![R`!0Ph!Pp!~Qx!!!P!,!tغ!B@!=OH!POP!WO!^O!~O!O!OȻ!O!!O !Pp!`.x!O!Oؼ!z!O!O!il(!!0!!8!!@!!H!lP!lX!l`!mh!dmp!mx!m!n!+n!dn!n!n!n!n!o!LoȽ!loн!oؽ!o!o!p!p!p!p!p!q!!q !;q(!fq0!q8!q@!qH!qP!RrX!xr`!rh!rp!rx!s!Ps!ks!s!s!s!s!*t!Zt!tȾ!tо!tؾ!t!t!u!u!Cu!pu!u!u!u !v(!3v0!Bv8!`v@!zvH!vP!vX!v`!vh![wp!wx!w!x!Jx!x!x!x!x!y!y!Hyȿ!jyп!}yؿ!y!y!y!z!2z!?z!^z!lz!z !z(!z0!z8!z@!?{H!Y{P!r{X!{`!{h!|p!|x!|!}!ȯ!5Я!:د!X!^!b!h!i!j! !(!0!8!@!H!P!X!	`!
h!p!
x!!!!!!!!!!Ȱ!а!ذ!!!!!!! !!!" !#(!$0!%8!&@!'H!(P!)X!*`!+h!,p!-x!.!/!0!1!2!3!4!6!7!8ȱ!9б!;ر!<!=!>!?!@!A!B!C!D !E(!F0!G8!H@!IH!JP!KX!L`!Mh!Np!Ox!P!Q!R!S!T!U!V!W!Y!ZȲ![в!\ز!]!_!`!a!c!d!e!f!gHH}z!HtH5z!%z!@%z!h%z!h%z!h%z!h%z!h%zz!h%rz!h%jz!hp%bz!h`%Zz!h	P%Rz!h
@%Jz!h0%Bz!h %:z!h
%2z!h%*z!h%"z!h%z!h%z!h%
z!h%z!h%y!h%y!h%y!hp%y!h`%y!hP%y!h@%y!h0%y!h %y!h%y!h%y!h%y!h %y!h!%y!h"%y!h#%y!h$%zy!h%%ry!h&%jy!h'p%by!h(`%Zy!h)P%Ry!h*@%Jy!h+0%By!h, %:y!h-%2y!h.%*y!h/%"y!h0%y!h1%y!h2%
y!h3%y!h4%x!h5%x!h6%x!h7p%x!h8`%x!h9P%x!h:@%x!h;0%x!h< %x!h=%x!h>%x!h?%x!h@%x!hA%x!hB%x!hC%x!hD%zx!hE%rx!hF%jx!hGp%bx!hH`%Zx!hIP%Rx!hJ@%Jx!hK0%Bx!hL %:x!hM%2x!hN%*x!hO%"x!hP%x!hQ%x!hR%
x!hS%x!hT%w!hU%w!hV%w!hWp%w!hX`%w!hYP%w!hZ@%w!h[0%w!h\ %w!h]%w!h^%w!h_%w!h`%bt!fHH!H=!1@&fDAWAVHAUATIUSH=ew!HdH%(H$16A
D9IcID)I,HDM,E1GH5HQHIHHLPHA	L9H=h!H];-u
{LH޿y68I\HL
*ISH!A1H=!BHA	L9XZyH$dH3%(DHĨ[]A\A]A^A_D8IHIL
SxDHY!H51HHH51aHJ!H!H51;HH@A/S1I^HHPTLH
cH=q!DH=!H!UH)HHvHq!Ht	]fD]@f.H=A!H5:!UH)HHHH?HHtHqq!Ht]f]@f.=1!u'H=Gq!UHtH=zt!H]!@f.H=j!H?u^fDHp!HtUH]@AWAVAUATUSH8H|$ HH4$!HHD$HD$(IHt$H<$1f.H$H5v!H=g!HHD$HL-J!HD$HLHDK u#I/u@<*</IUMHS t@II$HS u<#<:tTH-i!AL=LILLLuK4DC uOHL}MuH-1ېHLAH)HHH$i!H,fDHt$H<$18Hr!H-H5@xHQHEHHHvHr!@HT$ H51Hr!HH-!L$$AfDH=!HQHbr!H-s!Hq!HPH35W!LHHuHH\$(HtHEHH81[]A\A]A^A_H=!HH¾H$H~!H=~!HufHhH@DC tHHEDC uL%h!AL5'f.IMt$M~LILLHuJD=DC tH51aHL$ H111fIHUIHLwHLd$H,$H]5}!H=}!HHUH2HI4$DN Htf.HHDN HutH}!H,$HDVH:<#H5C1wHL$ H111H=}!H5>1JHHH<$HD$mHe!ALJ4`HbHHHH1H|$H51HL$ ^H5C1HL$ AH<$1HRH5HqH=HHHqHx
HHL
EH
IHH1HH5~HHu$H={!HٺHH$H{!H={!=HuH HHHD$Hl$(H$H5HHHHH518H5H¿H5H=HH5rnfH5HH5H=H=LRHHz!HHiz!tHfH5o1mH5H¿HDAWAVIAUATUSHHhLl$ dH%(HD$X1IEHD$IEHD$D1"@HHINADHH-IFI;FrL\$duҋL$HE(q??!H;E0HxH}(@0E19fHxH}(@0At$?HE(?H;E0v!|HxH}(@0s?HE(?H;E0s!0HxH}(@0Aq?HE(?!H;E0HxID9H}(@0HT$CD=B:HT$AAA0@<@A	B4:Ap?@A?HE(?@	!H;E0HDL$L$WL$DL$fHL$I0L$D9VHE(H;E0HpHu(
/HD$XdH3%(Hh[]A\A]A^A_@HDL$L$L$DL$fHDL$L$L$DL$pHE(H;E0M-HL$lL$
HL$RL$B@HAj!EH=i!f<HH8f>H
bHPHHpH=ii!H1@HH~H,i!HHs!SHHu!1H9t
HMHt*[fDH=H9uںH1HGv!H51dHH	/1DUSH-dr!tiHYr!fHH;1HH=h!)r!H=h!Hvh!H=zh!Hkh!Hgh!H[]SHhtCu[fD[@H=g!%uh!f.USHH5HH1aH5*u!HH=u!HHھH=g!@
HHt$(HT$0HL$8LD$@LL$Ht7)D$P)L$`)T$p)$)$)$)$)$dH%(HD$1H$HHD$HD$ $D$0HD$ATUHSH5I1aH5*t!HH=t!LHH=t!?HHT$0HL$8LD$@LL$Ht7)D$P)L$`)T$p)$)$)$)$)$dH%(HD$1H$HHD$HD$ $D$0HD$ff.AVAUIATH50USI1]IE8HkHMML1@USHHHFHV8%H҉FtҋCH%HHKHHщCHS H[]AUATIUSH~FH_LdH`L9t$HHk}uH}H<L9uHL[]A\A]%DUSHHH(	DHDE uHRHH9rHH9tPDU uHH[]HHH[]ATUSH dH%(HD$1HvHHtFt$HD$dH3%({H []A\H~tHqH{Ht$1IhLCHT$I9t[A$uSKtCHzH|$2@T@G@Kt
@MuH
H
H:tOHM(Hn!1H=p!EtHA$HC@uCHCf@kt#~h@mt@tuHiHiHiHHidLHD$cHD$H
H
4@;HT$,@gt&PUSHHHHt?
HrHtEH)HHHHH
[]d@HHuHuH[]@HHHfDAVAUIATUISF Htf~InPHALHA)]HH=LAm'E~fL uAFL-Y6HHLH)޺H]LL
H,HHuLH[L
]A\A]A^$@AFu(@HnXHپL1WDAWAVAUATUSHHHdH%(HT$81HH|$Ht$L$HD$Hm!H=n!HHP1L#D$A<$LIDl$1E1@I?HII9LBAHEI#Dt$H-ODL#H=m!1LHAHdEH|$HD$@,D$T$H=@m!DDHTj!1HD$8dH3%(%HH[]A\A]A^A_HKL|$ H
E1LHkL-8N1H
l!IH=.1I|Dd$DH=l!L1jHAE!CHMI9HuH=[l!L112H5Al! l$H5)l! HH{H5
l!H5k!
kH|$|D$T$H=k!DDHh!1HD$H;fDHO(LNP1LFHk!H=k!bFDLcl$HD$`fDHMH=Ek!Hy1DL$Hi!H=k!1H5k!H=Tj!DAWAVAUATIUSDIH8dH%(HL$(1Ht$HT$\$HA$x[H
'Ћt5Ht$ 1LLd$ !HT$ :H9HftA|$E1HH$OtHLL%uA<.H;$HIDH$IL9uH9$tnHf!DHg!Hj!L$LHti!Ht$H|$Hi!>HL$(dH3%(Hu[H8[]A\A]A^A_@<~t)<-t6Hf!H$f.LA|$0uӋD$XA|$1uKf.=Mi!SuH5Q1fDHHHbe!H=h!1FDAUATIUSIHH8HH=Wh!DIHje!AUHAT1gMf.AWAVAUATIUSHIHx$fH H uA$aH5
HcHIL$MD$HHH[]A\A]A^A_1f.I\$Md$HD+LHEHH1Hm7_!pAE5*_!Ll	5_!HHK1HI9u^!C^!x)H H uLHscf.I\$H^Ml$L=L5H1HEeA&PEHCHHH[]A\A]A^A_1jf.MoHIL$LHHA]MuLD1LAU8I}HtHA<$t	I}MuA]HIL$RfAD$LEIL$HH+LEfDIL$HA>t2A<t*HDIAD$=wf.H&A&tTA<tkA>tsA"tdA'tPHyDH1f.AH[]A\A]A^A_LHxHfH>LH HDATUL
 Sf~HLE
a!HO(IHb!H=Od!1LpAL$fv<MD$PH@a!IH=d!1BHH߾[]A\DIL$PHa!IH=c!1@AUATUSHHHSLc8@H~H{EtACf=H@LExHI|fAf=tsSfAFfQFQHy%	‰QtIAf;AfAv8EAtHHHD[]A\A]Af;ugFfE1MtHHAHD[]A\A]ÐH{Ht$SHt$DCHfCfCFHfDH@HIPH=qb!AHH_!MLPLCP1{EfDH!a!L
+LALHH0H^!H
~^!H5o^!Hb!Hc!HLK^!L
b!L
Hb!HtLc!LHb!H
b!Hb!HWH5b!Lb!Lb!L
b!Lb!Hb!t9ttHmHb!HTHb!@HHrb!HA    H/b!fH|Ha!HdHa!HNHa!H0Ha!H&Ha!H4Ha!HHa!HHa!HHa!HHa!HHa!HHa!HH|a!HHva!vNt)ulH_!HH_!HTa!fDH^!HH^!H0a!fu$He_!HHHa!fD1DHA_!HHH`!fHHt6IHcLHHH9|LHI)HL9<HH|$fHH|$
HuHf.;"Hff.AWAVAUATUSHL>dH%(HD$1HL<$t}HHIALIH
IA$uH;H0H$fH$HH
DN uI9uLmDLHfA$HH|$dH3<%(uH[]A\A]A^A_f.AUAT:USHH(dH%(HD$1H1HHH$HH$:HxH<$aH[<HHHIH$HXHH$HHLzHHL$dH3%(HH([]A\A]DH5H1HHHH\$1Ht%Ht$H1HHD$HXH\$MHHt&Ht$H<HHHD$HXH\$SHUHt&Ht$HHHHD$HXH\$%HH
DH|$HDQ uxHfDHHuLl$Ld$Hl$1LLD$Hl$fD$S<LHHl$D$fT$LSLHHl$D$fT$LH4fDUSH2HH
HHF8H9HH9HլH9HNHHHDFfA<fAtHH5~1oHKHHUH5;1TCuAH}H591'H
Z!HH=[]@HKHHUH51H4H51fHH
HUH51m@HUHKHH51uHH5m1[/fDHH551:DHyH5(.HH51DH
H51AWAVAUATUSHHDH
7Y!H_xH=gE~kAD$L=L-Le0HH@HL4C(u/Sx'AD@tL1=HLBfHhL9uHM0HH[]A\A]A^A_H51f.HATUSH<'u>H-tf.H
IX!HHs<'t܄u[]A\H5X!H-/''HHIH
W!HHH)޺LH5W!'A$<'u,H
W!HH<'t܄\H5}W!'SffD[]A\H
]W!H=KH5@W!H[]A\H5-W!'USHHLGxL{9tRHh@ƃwH=gf.EH[]f.C(tn=uLCPMtEtHM HS!1H=V!HK@HtH=V!H}1H5hV!
i@HH1[]f=EH4@HIHHm13HM HYS!AH=U!1#H;f.tzSHHxCH=D@t2H=U!Hh1%=tbH[@%=t,H5U!H:H[H5U!H9qH5U! HT$HT$H
aU!HH=[@f.USHHHt:H
#fDtHHuHU!HH[]H
T!H=#yfHHB%F FugtbFtuH~WG9GsHLBPHO HQ!H=S!1!fD~tH~HG1HHG1H@HGHHHOxGHNrfDt3unH~uGtOHWHHHt:-u3HGHPHWxuOHWHHHt{:-tvGHVHH=O!T@OLGAIȉGHOOfDLBPHO HiP!@OLGAIȉGfHFHH=R!HO!1AWAVAUATUSHLH_xIHH@HH,$uHI+D$xIUxHD HhH9tYSutHI+D$xIMxHD @tL{IM+t$xMuxLHtHhIFH9uH[]A\A]A^A_Lf.HATUStOM!Hu
H[]A\fHH=H9ItHHHuL@1@AUATIUSHHՉHHID$II$DHHx`AD$DʃBHAT$tPH
H!MfDIHApG@8t
@8u@uAbID$EL$=@tKu	A umAtA}At>ID$HLH[]A\A]rfD% =tD% = tH[]A\A]D%  tD% @=@sD% = u_@LHtID$AL$@dLAUATIUSHHHHtXHcC9J}LdH[]A\A]fH߉CHL,LeHt<HcHEHÍJ붐8HtE@HHE1H=
O!HK!ID&8fAWAVIAUATMUSJ\IHXH<$HHt$dH%(HD$H1CHYMIML@HD$@DML	MHD$LLLMHLۈU0Lx
&uՃL|$@&~ƀx#AL%eHl$ D9Ll$(HL$0MLL$8$LcIuLLLT$LT$FM9tIA]9~M9uLl$(Hl$ HL$0LL$8&5D@H@J|0I}Ht$LIEH<$LB HL$HdH3%(LHX[]A\A]A^A_MIMEMLHx
H|$@xxtoHt$LL$(HL$ LT$Ht$@&LT$HL$ LL$(>;iHHL)9W)IKHxHxHxH|$@ALMHl$ Ll$(HL$0LL$8ID)A$H	fUSH-H!HuH!DHH;qHH=sE!IH!TH=eE!HVE!AH=ZE!HKE!.H=WE!H@E!H=LE!H=E!H=AE!H2E!H.E!hE!H)E!~3HH@HH,f.H{@HhHCH9uH[]AWAVIAUATIUSHHH8dH%(HD$(1QD`AEM6HAHH@HI,@L9AF(uu`MFPH1DA<0AD59tI~XA9DBHt8IMH9ufHH4HIL
9tA9DBIhI9kE9w5H51LhHD$(dH3%(uvH8[]A\A]A^A_DL5 HH,LHILfE1LLHCH;EuEoA_f.AWAVAUATUSHLmxLLu0HH
/I!H_xDH=qXfDAHhEC(uH{PLLHLHYH{XHtLLHHKH9C8f{HKHHU0LC`H511H-H51AHhH
^H!H==E@HM0HH[]A\A]A^A_H5W1H541mqHH5`1NRfAWAVAUATUSHxdH%(HD$h1GLg IMOHwH|$ H|$OAA$1HHD$*A=D9l$tIcIlAHH9\$tUIl=\$HؽHIH|$E111HuHHA,$H9\$uH|$/A$u/AVL% DAF赻IF DHD$hdH3%(uXHx[]A\A]A^A_fH|$E111HL^у DщW諼f.Ft	H@u	@HHHPHC!H=F!16Hff.AWAVAUATUSH|F!H=F!H-F!註H=HE!qHI
HݻHXHѻL,CLHHHLsUHMHL1!H)=E!HE!XZu_H= E!蜻H=]E!耻H=QE!H[]A\A]A^A_ֹfDFtcH[]A\A]A^A_H
D!H=˾H=D!菺 fDL%HH=qA0HIHcLDI1LLHHHhHϼHIHLxHAWMLH1޸?LAɼDY^xhH5L%!D!HHD!tZ%D!H=@D!C!襲HC!1ٸLALYHC!1HHfAWAVAUATUSHdH%(H$1fRH@HOxHIHHHXHt	;HEXHuDHHxuHE1;$Ll$H޿L贷8I/H{HtgH)H=L$HHH$LXL$LHƿBƄ蛺D$(%=@D$(H/E4$BD$(%=AHM(H@!MH=A!1LH詶1H$dH3%(HHĸ[]A\A]A^A_D$(%=@d=bHM(H?!1H=UA!IؾxEt뀐E1H/H迷HIUII)IJL$LHLHBƄ4觵HIHLHL|LKHHH
<MHMH1A&HM(H>!H=Y@!1肺A?蚺AH>!IH=6@!1IپWEeXfHXHU8IHHT$DItHH4$胸HIH4$HT$8HLgHR1IH艴EXZLL衴8HuD$(LA\HM(H=!H=L?!1u;莹H<!IH=+?!M11JLVHbHM(H5=!H=>!1H<!H=>!Hپ11H膳HtHLAH^LVfDAWAVE1AUATUSHHHHT$HH<$dH%(H$1HE<=LD$ McH޹LL BD$ Hl$HAH$EfE1E1E11IMcHxxDH|$IH=5!f=t!AIhE9~dMAPMtAA(u1
@HL9t!A8t87uC<0NEAIhE9'H$@HH H&:!1H==!AIؾ5HL-;L=5!6H<$HʼnD$HH5<!GLgxH=9!LDE1H۳MD$PMtSD$~.1A8tA<A8<7t	HH9uH=d<!H!L1~H$IhAD;|@AH9H$@OH$dH3<%(IHĸ[]A\A]A^A_@MAXM1HI9t!A8t87uC<0A-HD$pH|$TH$@EL<$H8!IIO H=>;!1bLAyfEMcH|$K[IHC(uIEHD$H|$HHx@1McH|$K[IHC(H$@HH(LCP1H7!H=:!觴HK@HtH=g:!Hb1脴H5M:!
H$H臯HD$H +H<$GfH|$H@HHH|$HH_1GIHH(IH*7!hMD$XML1A8tA<A8<7+HH9uHGHtG;GUSHHHHwH4΋OHwuNG>-H>-tHfdfH[]fDH~H{>-t#H[]f.~t׃CF<-u<HFHC~ttFHHH[]HNHfHtHHHJ[]HK H5!IH=8!1BLf.USHH8dH%(HD$(1Hl$HHHD$HD$D$ D$$UuHHftYt|D$  t3  t& @@t% = uHD$fhHHiCu%HL$(dH3%(u-H8[]fD1@D$HD$[f.AWAVAUATUSH8dH%(H$(1HL|$ II1fDLH9HcL<:uH<:tLHHBt<:uoBD)|$ tTLYHHuHxL<AtUH譮HuHLhH9pE1DHL)H=whf.A}/|$ MAI!%tLDIPLDIM)LD$ҫLD$I|LD$HLHD$IP蚭LD$HD$Ic|8/HD$8/AxHcHL蔪H|$赮H\$HЬIA?</.EE1L$@LK@/I^@</tHEAED$HSuAMcO,7A}@/u<KD7DfDHHx/tD9tI|DD$ĩA}DD$EtA|\Y@@.FKt7z</'<.<Kt7</t(IcHfHBA|/tHAAuHI|DD$!DD$EAILcC<7ML@A?D$H|$AGAXHH$(dH3%(LH8[]A\A]A^A_H|$HªmEAyLYHx蠫HD$.Hx@/@LDD$JLcL$C<EML荪HD$H|$虧HA<AD$HAHWި@f.USHHWHH 2!t5HHt)
.!tсfDAp=H{(t1H[]/HۨHPHH=HHDHC(荦HHH_HcHDH5)!HC -DJH-u|WPDHEH-!H=E1!PAAA1HY;H51!XZ~3H=-!<H
1!H=~H=-!	H50!H=Y-!f.ATUSHH OGdH%(HD$1HGILHH$HD$D$D$u
LHŃt8tcD$ t% = uLH8t@Cu9HL$dH3%(Cu4H []A\C1fHCAWAVAUATIUSHH<$
!HJHH$Lx(L赥Iĸ<?AL$fHprogramHCDLqH0!MEHAULǀ<tfDH<u~:1L
'!
@HL9t"4A@8tDAC8u#@uJ'xH
uNH'HI[H胣1H[]A\A]A^A_ÿLD$H$LD$Ly(5HHD$$AHD$$fDH>tu뛿
@AWAVAUATIUSHHkH/!HuDH<uXD>H%!L-)1L!H=AA1DI
At*AHGI8tDB8uLAD	H/!Hʀ<tfDH<Hu,H.!LvHVL<IH<Iut5MsII{EE+H=y_HH}H[]A\A]A^A_ÿHt$uHt$oD>Ht$SHt$Ht$7Ht$*tttH!@A!$iH@tPuA	$@AWAVAUATIUSH^HHt-!HV<tH<u>H&HHtGAA)M~LHItXLHH薣I|$LCD5HL'HH[]A\A]A^A_ÿHt$&Ht$aLԥ@ATUASFHHt5HFHt,t%ȃC<3OH$HcH@H{1Cu?HK`HS@HHsP裺H;HEEb[]A\DH{@HH胡;Ht}H
HHQH@HtH7H{HHtH&H
詡H&!H
1H;yHH
eHH(!H1踣H=y)!H&!1薣|@H{PHHs`11HKH;-)!H@'!HE@'!H{(H5='!1)f=m)!H(!HD(!HwffDAUATIUSHHH=(!dH%(HD$1RH=(!FHx|$H@!<$H5TL,H]0iH5KIĿ1LH}ML-ü1L胟
tQ'tfDH5'!
蟟uH5'!1芟L2
ufD|$2|$$<$u#AD$@H6LHID$UkL0H
'!H=CHD$dH3%(H[]A\A]@H}(H5HmDt@H5&!
菞uH
&!L1Ϡf.1HH
fI|$fAd$H}(H#!H5MԽ诜Df.AWAVLAUATL=VUSIH8Ht$(HT$H(!HA<HLHUH]<IuHL)A@L\$E,AA	wnMcH	!IIMEA80uTQIpI~HL$ LD$Ϛu6HL$ LD$A<u#A}wAEL\$IcLIHD$H'!H>Au&f1H8H[]A\A]A^A_@IAt܀<tLӐExHDBtHD$(H&!HufDH<u/r>{qHIDeWHA=tHD$H&!HUuf.HU<tHCfHq&!HD<HufDH1&!HUD<HuvfDE?HB*HD$(fEHBHD$(cfHD$L\$!L\$L\$L\$:H%!HKH<Hhf.H
<uH)IEHE6H=BHΫ@DHL-Q!HIMuA:6AT$IvH{L\$vL\$DA<A}	AEH=HcH!HD$HHD$HHD$HHD$HHD$HHD$H!L\$lL\$!L\$SL\$9!L\$:L\$L\$!L\$)AWAVAUATIUSHHdH%(H$1Gtf~WI|$(A#!!H-lH5 !HȗMl$(MA}H5 !H=!虗IcEDH@H{xIHHH= !HHP !H1WIcE=uI|$0z !H5K !H&Ml$0MtpA}FH5 !H=!IcEH@HKxH=!IHHHHP !H1跙IcE=uIL$XHt !H=!H!1肙AT$AD$f=tfA;D$AD$tH{XA$;,AL$
fAD$ft1[f=!H5!H=m!ȕCA$f9=!H5!H=!苕}fLAT$8AT$=!H5p!H=!LH@H=M!HHSxH‹^!H/!HHP1H$dH3%(HĘ[]A\A]A^A_ID$8HoH
H9_LAT$KfDI|$0IcELCxH=!H@HH!IHHP1^
f!ED$H!H=I!1*eDZ!H=+!H!18=*!H5!H=!דAD$DIcEHsxH=!H@HH!HƾHHP1薖=!H5!H=d!wf=!H5{!H=!WH{0&|!HH­DLgxL5PH
!H=*!E1H1AD$(u&AD$xAD@uI|$PI9LBAIhEHD$$EOLHD$H1<!t	!DHD$0L5L{xLcHD$HHDIDAG(AGxAD@IwH
'!H!LAGH!H{!Hu
pH2<0u@%IOPH|$HP1^MG@HL$1HT$H=!荔AGt*t%LLH;IhH!I8Eˆ!H5ZHcHH!H!H!H!H!H!Hr!H!H!HLkPRH|$MOPP1*AYAZHT$BHT$|H=!!HM(MGPH}!16H=!JUDAWAVIAUATAUS1IHDdH%(HD$x1HGxHT$D$HXHGHD$HD$ H$%@=IDHhD)_CDHkuΩ t7EuHK>LD$Hm!H=~!1_D$AG%txH=gD@tL$~aEu\A;t#DD)uHtDLD$H
!fDC u*LD$H
!H!H=!1đ@H|$H
!H!HCL
!u,H=HcHL
!fDf{H!PHD?!L`!PPsN1H|$ދHL$LC>H!H=/!1XCZE0HT$HLH{NELC>H|$H
!H!HMLD!LHKNH!IH=!1nf!H{6Eˆ!SH5Q!
迍HD$xdH3%(HĈ[]A\A]A^A_L
!L
!L
!}L
!qL
!eL
!YL
z!ML
!AH=r!IO(LEPH!1臏Fm訋AWAVIAUATUSHHdH%(HD$81躏HHfIAHQ u<P<TDLt$ L|$ 1E1ILA$
LA$IDžHD$ :H}Dw tfDHHD$ 0Dw HuYmDdhjA`ADLH腴HHD$ HuHPHT$ HHN t H@HD$ HHN ut0AL|$ IHHH\$8dH3%(_HH[]A\A]A^A_fDDMeWAu:	ADIHITHL諉HItLpLĠLH蹠Iž-HyHuHl$13HH\$H贳HHD$-HxH|$9Hn'HHH}IHD$HXHH\$贈HQHLPHh0M!ЄtL
HߺH荲HLqDsu&AAw'Ayt<A$H @uHߺLHEuǺ3AgAt<AQAwQA;H5[H<HCYHH\$чH4Ht$3H1HHD$LpLt$ML薇Ht&Ht$H߹'HܱHHD$LpLt$WL^Ht&Ht$H߹:	H褱HHD$LpLt$DL&Ht&Ht$H߹QHlHHD$LpLt$AHuDF HtIFDHD$HDN Hu=H&HXI1AHD$(A$H|$(AH|$:uUAHt$Hx
莉A$2L<HIA$HD$(:tH}Dw u6AId@H}Gu HfDHD$(0HDw HuHHHLt$(Hl$0HT$431LD$4Hl$(D$0L}輯S'LHD$2Hl$(fT$0L薯SQLHD$2Hl$(fT$0LpHA$IoH#XH聄AUFATUSHwnH
dHwVHH- E1HHLmA:Uu%VHIuHuA|5uDeHD[]A\A]fDHE1[D]A\A]Df.AUFATUSHwnH
ĕH	wVHH- E1HHLmA:Uu%VHIuHvuA|5uDeHD[]A\A]fDHE1[D]A\A]Df.HHHH4I;H4HOxH4|NNP	ʉVHHHNu"1ҁ`fPHF8Ht1HNQf;VfVvGt܉D$çD$D1H=	!H5'!R8USHdH%(HD$1Hv_HHtWFuPH~HFtgV#ti01HHCt^@t
H{茀ckHD$dH3%(udH[]fDft
ntNu1D1f@@H$1:@또Fz1x|ff.HHt_GuQHO Ht`9xWH9qHAtyD@t8HH;put*HHt"HD1HfD1H@f.AUATUSHHtY?uTHG~kHIHXtVBLl	@I9tLHHkLH}uHH[]A\A]D#H1[]A\A]H@HuH1[]A\A]Df.HAVAUATUSGuyHG HtPHhtFHIItux3HLeLLHtMuMt[L]A\A]A^DE1`~L[]A\A]A^fDE1@~L[]A\A]A^L`HStR?uMHGHfHH9ptJ}1[@u$D}1[fH[Ðf.USHdH%(HD$1<xH
HHcHf.fHt$dH34%(H[]
uսfDD$Gx0H=DtD$GxD9H|$1D茁H=HGˆVfDG?H(D$GxH|$1DD

	s1ifVfDD$fD$+|AWAVHWAUATIUSLDL=HHH(/dH%(HD$1HD$HD$LDG@8t1<
LsLj.<\BLL@8uLjAm@x@Au@@'&@/tH@"H|$dH3<%(LH([]A\A]A^A_I@
uA$AE<*</LD$H$u&L
{HIH$LD$T@E1zB<
@'tN
HLLD$H$UtɉLH$ITLD$fDA$fDp@9wHsHLLLDIUAEmfA$HZI}LHL$L$~H"I9IUL$HL$s(H9tHz
uA$f.Lh/BzfAWAVAUATUSHdH%(H$1HHl!HIHHufH<uhLmL|HI
HxHLHx{AD/8{H
IGLl$r@HD$PHD$IGH$HD$pHD$H!HufDH<HuH
&@H!HkHS<tHU<u1}:H)H'!HH)Hu
Hu<0HuL%=IcLfD#<tbIwLv1H$dH34%(H[]A\A]A^A_HH<$HE11HHDIGHD$7
L~HD$$L|$HhBD$LmD<$ILeI]AMfIAM&I|$HByAOHD$$HcHLl$9D$uL|$LCLsL
QA@tt LcD$H!H	S<t@IA$<uMM)I@wD$PA$D$I _D<!<?F>LvH0HXH#;,5HeH߾
vHM.u*1H!LuH	uL<0HtDHu<0Hu=t	:qI
HEMft",A$MMf
uI9A|$\uA<$uMH<$HI)HLIsHKH@H8
t
HuH[x\uHPHHHrɈ
;\u8
HDHLuf.8<\MMfAD$uH<$MHI)HLǯH Hx15H5LxHNHX1W^H<$MHI)HLJHu!A$I8t<\6A|$ID$If.EAtmHx Hu}fDIA$<uHT$H5 LLL$(L\$ ;HI҉LL$(L\$ A</LHD$P=> t*H HDAT$<tHU<uH|$x1HD$p</HLDLaM9AD
uIt
KDHLL$8L\$0Ht$ Ht$>@HL$(wHH= HL$(L\$0LL$8H5 HHNH9(HLL$HHL$@HT$8Ht$0L\$(srLDL\$(Ht$0HT$8HL$@L9LL$HrvfDIL9sgA@<uZMH<$HI)HLIHsH<$MHI)HLHMHK IHD$ H+D$I)HH<tfDH<u|$PD$PHтHcHIPHL$8LD$0HHT$(sHHD$ HT$(LD$0HL$8{HHl$ LLD$(HL$0HsLD$(MBDHL$0HiHZsHeHxH@LLHD$(HxrHL$(BD!HH<$HH|$ WoD$} HQLL$0LD$(HHT$ rHHHT$ ELD$(xLL$0Au]M11HHL$ #rHL$ HAHyLLHyHL$ rHL$ BD!H<$HIMHEIxAuxHQLL$0LD$(HHT$ 
rHHHT$ ULD$(LL$0yOMt[AA+HUIxAtMuAH<$LHLLL$(Iċ D$ JAD$Il$LL$(AHA HIAT$It$<t
H<uHHt$0nHt$0HPHHD$(qHL$(HMH9|HbnHH9rHH9sPA<u|$ wAT$"t	'c@<"t<'S1H`Dl1蜢
HT$舢HT$lH|$*CA|$>LD$PHH<$E11LLHAI%HAH|$ LLHqx
HT$HT$LL$ ѡLL$ HlL5h HLrHo
1HHL$ nHL$ AQLL$8HL$0LD$(L\$ ]LL$8HHL$0LD$(L\$ LL$(L\$ -A$LL$(L\$ jMt$@LL$8HL$0L\$(H HLL$8HL$0L\$({LL$(L\$ ĠLL$(L\$ LmpHL$(螠HL$(I^HIpL5( k8$pHHpHpH<$MHI)HLDH}PfDAWAVAAUATIUSIHH DD$H
HӀ<tH<uH5HmHH]|$-1ɄHI HjHJ<HtfHM<HuIt:=vCH@;LHL腵uqEA<"l<'dMt$I$@A>ID$ D$LL Ə H[]A\A]A^A_Ð3IL$LL-uEhAD$uA"'Mt$C*EpH
QOA>9fHy LuHU<hLH<uIM1L&Lp.1L
Mt$AD$HhL4SEJA>ukHID$\-H$H$Ex 
TEx Bt$H$Мt$H$=L{iHtID$AL$@蜜LߞDf.HxH
dH%(HD$h1HHHHD$R8HT$hdH3%(HD$uHx}gf.SHHHtzHt\HtF1FuEAHHHH{9C@t*H{HD$ecHCHD$	f苂1H[HF9wXHH[HF9w H5¿1iH1[H57 H<~gH1[fDHHFH1[@f.USHHHHoS8HCHkH[]fAWAVAUATUSHHdH%(H$1HHt$HIHHD$@LxL` HC HufIA<uj=g^,OD$/HD$8AMHD$ HD$@HD$,!H+E1H IWHAOI׀<tf.IA<uH[ H-A?<5L
<uHuAE)E	AA|H=`LeIEuE1fH HuIA<HufH$dH3%(H[]A\A]A^A_DHD$AIIL#h AMLl$ME1IHfDHItAtH}cMlAD9wLMLl$LeH^Ht$HE1HFD +Hh@ fADItDL<L@cLHHIeMJD%uDHt$AE1I1L=IL#f u8H5q H;cLAD9HIAtHLptH
6 LdfME1H MoHAOM<HtIA<Hu,D$/HD$H@ ALfHt$ 1LDD$eLcD$Ht$8MI9tXH|$L¹LD$cLD$HT$HH|$LBD@AЀ9xHHHbHHL!I	ELEf.-t{|3E1hf.H MoHyAO<HtfDIAM<Hu,|AUMADH=Z}LAIEIU*{lS|$/LHLE?wHHI!HD$L` >HT$%HT$3bHHt$HFH MgHAO<HtIA$<Hu=^Z,MD$/E1I艔xH|$uLT$LT$\LT$LT$CLT$S_@AWAVAUATAUSHHdH%(H$1Hw8HnH$dH3%(Hĸ[]A\A]A^A_DFHtH~ Ht]LnI]ID3/L^_HL)H$HHHD$`H=H$LHe`IH$HT$LοL$As`L$D$(A%=@L\EA0AA H{L}aHIC@VHSHS LcCAAAAw= H5 H= t^YHT$L_t
A>A>uAH}(H5)iLx~HT$LN_uϋD$(A%=DH{D\AC@t:HSHS DcC= H5 H= ]|fHkH$^HtvHC CfDHkH^HtVHC C~\H}(H5<hL}HSH}(H5Uw}H|$`HSH}(H5dWY}H1ATUSH dH%(HD$1HH$HD$D$D$vFt"HD$dH3%(H []A\DĀHLfCHLHHHHʐCD$uX t1  t$ @@t% = Z@HHFD$k t% = ZHK(H MH= 1^H߾YAWAVLcAUATIUSHHIHZL9AHAL<$LDHHAuLK[HHtsH+ZI9BHPHLA[HXFL
 A9t6HSHLeH1LRL]XA9ZYfDE1HD[]A\A]A^A_C<$<@ttxH5`;tHLHHAx`;uI9tLWHIvHlj,YHH$ YH$HDH9NH
dIMHL1K]fDHxWC</D$/LXHL4$H<$/?YHHcT$H+$H4HHHt$gXKHH9HkH$LHH2ZHt$I|-SWI9HVD$YH=cVLH蹪HH$O'AWAVIAUATIUSHHH5 H= dH%(H$1XL}HD$HD$MH]L$%H5i H
XL{MLLLLt	A?$LtsH H= 1LZA}tHT$HYuD$(%=@mH5 /DXH5 LWHAG<$t<@|LMq@H$dH3%(uHĸ[]A\A]A^A_VfDAUATIUSHH(DgdH%(HD$1H$HD$DD$D$GHWHt=HE11HHHHTHD$dH3%(DcuH([]A\A]LUf.AWAVAUATUSHHHdH%(H$81H PxHH @L% M.H5 LH$'V1L%v 9WH|$HD$SHsHH3XHt H
r@MH`H5I1WHS0H5s1WLc0XH1ITHu11HHk Hk(h1ҾHYL{xHI9G8~9HHRHILH9tHhH9B8uHL{xBL-HH@HM$cfD7EOL_  H1JRIOHIHS0L1VIhM9AG(uIOHHtfAL5}MBoiLAW8MGIOHf.1H$!UH|$HD$QHqHHVH\ H
p@HHf.CyH
8 H=fbVH
 H=wEVH蝒HS0H52y1VUDHS0H5Zu1Hkx4UE~wAD$L-AtL%sHH@HLtE(u=HMHHt4DE
fEu
t"Af}HS0LIG1THhL9uH
A H=LtskUH= Ht	?H @x %vTH= PH= PH=g OH$8dH3%(HV HC H0 HH[]A\A]A^A_AGLoHmLD MGMHM9LDMOL\  H1OIOHI @H LhH5\L{(LSHHHGRHT$ ƿRD$8%=HT$PLrHT$LDRHIIHT$fDHT$PH)HHT$PtIHLOHuHABOH5LL% SHHxH5rSHHsL% H H H5%[L?PH; H5[LLPpH
 H=uRH
 H=k
RH
o H=isRHHS0H5u1QH
3 H=$k]RH
 H=ty8@RH5 <OHS0H5l19Q@H
 H=#tQH
 H=j
QH
 H=yrQHHS0H5t1PH
C H=4jmQH
& H=Tj	PQH
	 H=rt3QH}HS0H5zH
 H=1sfDHa H&H5j1HL$PHL$fDH=XdKHH tiH9 TA$I!%tDIT$LD@IID$SH .LJL% H6XH H| LPH{(H H5
 `m;LH5WLLImfHtS?HtJ[@HbH[~J@f.HvNATUHSFtMH~ Ht4H_~ LdfHH{L9uH} []A\!J[]A\f.H^PHdKH}HH%Ht[H} H]A\@AWAVIAUATIUSHHHHwH[]A\A]A^A_HO(LN1LFPH H= L-cVNAD$xH HL H= L1L-hxNIfII@HQ H=Z 16NH5D ~UH=Q HKLKLM9tlM9M9LuH H= 1MH5 
YKIIHL[]A\A]A^A_H H= L1MHfDH H= ML1XM AD$HdLH` H=9 L1MfDB HdL@f.AWAVAUATIUSHHHHIL@HHQ^w""tK\tAHHHӍQ^vހ
wHH€;u+u6tBfHf.fHf.LxHJHIkHX"L5~Y&@A"A\HHXDIE$A@<^vA
AIcLAD$IL$<
uH\HCn<
t\CnH"CH[L]A\A]A^A_\CrHt\CfHd\CvHT\CtHD\CbH4\CaH$H
-dHH1H]KHC\HLHHL$LHHL$IH9KfUSHHH@t/HH=AkFH9tVHHH[]UGDH5RcdHcHHH1(JHH[]Df.H޺1FHff.AWAVH5fAUATL%
USHH(GP1HHD$D$@D$HD$hD$;HD$HUxHC(uf{us9t$tVHvHKHHH5oeL<HCAWMGHIGAWCL%	HU0AG12HAG/ GL{ ME/IGHKHHU0H56eI1EGAEHKHH5-aHU01IE)GI~uEHKHH51aHU01E)AmGAu u~8S`HCHt	8DCHKHH5dHU01GD@EtE9ErLH= H([]A\A]A^A_@FLC`H6OHKHHU0H5_dMLD1FH
7 H=baG];]s1fH5	  DHEڃH<mt;]rH
 H=a
G<HCHKHH5cHU0DC HD$1FHC H޿S8L{A?AHl$fHSHH5N1EH HIA<ILtEfH
<IuELzAy,tTH5 _CE/LELzAx׉AH5 CDIH5_L1MEA?"Hl$L{L@HD$HCCHKHL6MHU0H5aHMLE1D@@HH-) MB<HB@K"&vHKHHU0H5^1FDH{MrHKHHU0H5^1"DUHKHHU0H5aDC1C1HKHHU0H5o^1L{CH޿S8HSH5q^1CC@t	H{I?L{cATUSH dH%(HD$1HH$HD$D$D$}=V ut?HHHnHE} uQ<*u}LgxIhLH߃V HD$dH3%(H []A\HHH4$HQV HL$HqtDEHK Hg H= 19CHH
QH57KH=8Kq?7?H= `HK(LFP1Hr H= BHH
PH5JH=J`?HK H IH=g 1BHH
fPH5JH=JyN?@f.USHHHHtkHHxHHLHHHH)H)΁HHLHcHsxH@HH?HH[]3uHcH@HH,H!@HtHeH8BAUATL%IUSHH@H]xD+uH{ HtTAHC HhE~XS@u0uÀtH{ tHLcvH~H{;SHC⿉S@HHtwHH}HHLHHUHH)H)΁HHLHcH}xH@HH>H5;HDžH[]A\A]f.USHHHHHLJHEH{HHLHHHH)H)΁HHLHcH{xH@HH=HHH[]sHO(Ht$H=w H8 1?z\HO0HpHHDfDAWAVAUATUSH8Hl$ H|$D$ dH%(HD$(1HȁHH5&GHI>HHT$ 5H=*GHٺ>HD$
L``LF;HtHPHپLL)>1<HHD$ :HVHH1>HD$DLxxEf.AGt (uAWftEfA;t?AIhEH9HD$(dH3%(_H8[]A\A]A^A_èLtAWHt$HRHHVxH,wH
KHcH@L8HUHHTd@HU HSHJEL|$Dt$HDIIDIMe1L辸HIt^HMPHVH1<=@LHHZLLHIuHMPHDH1<M9uL|$Dt$@HU HjHH(S{ELm AUI߉EBMdIIUHHRM9u+E IGPHtIOXHH3HDH1B<DEHCHH߅HCHEvRLmHU8LeLmL8HH@HT$HHD$H:HIHT$HxHL=9LHHRL^6LV6ILeHU8HUHHQLe!HD$8MHHUH9lHD$H> H= HH(1;68H(;Hw IH= 1M:L$ L5,x6H|$Q;HvHt
H}xDfDHvHHtCFu=USHHnHt(HH8Ht HH{ H[]npfDH[]Hhm~ODRL
 1I)fAA	A)u#EtHL9tDA8uEu1fL fHHOV8tAA)uuDu1uH
e HHuH
J @@fǃ@49=wwff.Ht!tH HuHٶ fHHG~ufDUISHyHHHdH%(H$1HHA(H)0Hs$CS(t1@u@΀L3CHƿ6.D$%=2{C H5C Ht*H$dH3%(HGHĨ[]fDf7HsH<0HH!H9HCK(1S$DCE13HHk {t4k CC2(HH+Xf+2CC 5f.{HD$0HC1C 	fD1{C 64H+E1HA1"2HHtK(HsK(1(k 2@USHHb1H;HsH]5{EC t3C CH[]fAWAVIAUATHUSA׾H(dH%(H$1AFT$HD$`HD$hD$pD$tD$H$HHD$HfHAFAƒEAVDDH$HD$HD$`HD$ HD$XHD$(H Dd$pHI݀<Htf.IAM<HuL
?xA@I]
L$HY1HHL$H HAU<tfDH<uH4 Huf.H<uH9=j:aC@H|$D$AFH$dH3%(H([]A\A]A^A_D<[t*#uI}
g0HHfI^0H/I}HHH.%HXIH\$H
;1H
4HL3H!
H/Hp@AEL
|vA@% D$TIEH$H2 HAUL<$<tf.IA<uDŽ$A 4%/M>AH<$ImD$TLL$8D$0.HXLL$8H?L$H|$H
@H1LL$82Ht$AE HHc2LL$8HHHӃ|$0t\H
 HH9HLL$8HL$0+.HHL$0LL$8H9rHH9s
P<uHHLL$0qH LL).$DD$TLL$0wEnIDd$0HMƄ$ILM|$HX%&AT$IH@</i<?E<!H59Li1HHXH HSHK<H9r
}\H]EL$Ht$ ALLtAD$A|-]I|-
,H~A	}\uL/aHb,HFf.H
<:H
<u(EHUH]<
t&<\HH݈BEH]<
uI}>1,HHXW	H/ H<LtDH<uH$Ht$TLL$0HILL$0<></A}>I]AEDD$TL$H$LHt$ ҿL$Ht$`ALL谿H5 HHH4$*H4$HImE1HHD<$)uItx9H=q`;t&IIt5H5 HH4$*H4$HHc$H LH\>H*HHX=}
:H]
,L$^L$9L$^L$_>LN*Hu|H<,HLL$8{L$H
;HHǾHD$81LL$@.L\$8AE HHcL-L\$8L;\$HLL$@LHD$8(LL$@HT$8LL$0^LL$0H?H5DHDH5< H= 8H$]H$LL$0]ALL$06Dd$0LAH\$XP#ƒw
Du|L H54A1tEJI2ILHLT$HL$@LL$8r'LL$8L$@LT$HuHcH5 LHD
VHXH\$XPXx0
Ht$(H+H\$X;;H
HAD$xDd$0LPHX$@$H|$15+LL$8HT$0:\LL$8HHT$0"s'H+{0
E*HH\$XfAWAVAUATUSHHWXdH%(H$1HGID$HzGHH<uAL$L|$ 6fDHcÉHHHt6IN LB\-uTIVXu11AHHuʋD$AFH$dH3%(H[]A\A]A^A_LL@(uD$8%=@LH!%tDHQHD@Iv8HL)HHL$Ht$%HL$HPHDH=LHt$y/HtH/p'DLL"AHH@HIVxH@ AA1c9%fUSHHHO|uHk(H1H[]Df.USHdH%(H$1Hv	F(Ht%H$dH3%(HĨ[]@HvHH&t CtHUH{(H5<0EfDD$%=tCt
#DHu1Hh($AVAUATUSHH@D- HdH%(HD$81H~HI #HHL{HHt3HD-d HHL$8dH3%(u5H@[]A\A]A^@;"D0IHE4$1W#HvHtFtDATUHSH~H腗HIt,C@uLc[]A\DH{!cfHM(LC1Hg H=x &EtHSHWH{t1$HC[AWAVAUATUSH(dH%(HD$1HH­ IHA$M<HtDIAM<Hu}LADH
q AH]HE.HȀ<t fD<uHuHHʀ<tHM<HuuIcL)HHl+H#HIA$HL5ihHl$HX1fDHHIMI\xAuDf."'.IHA$xAtHO IIL$HGAt$Ì<0Ht@IA$<HuHAt}IEIIL$La"T$t*\LHLa"T$uMxA@A/@fDIEIDLHt$dH34%(H([]A\A]A^A_f.AT$IL$'Law\t)QLH'LaN\uA<
tgwP<
ukQHf.LH萠T$ILD<'t<\uQHyQ
t|HDL\XSUHHb &DSLh19tRHHQHd1zHL$8SHL$$SHH"Zf.AWAVAUATUSHdH%(H$1Gu.H$dH3%(H[]A\A]A^A_DIH0ZHtsHMHHtcMwIGEgEoAGIGAGDAGq{uL&oHMwEoEgIGxLl$@MO0LD)ELHD$ 1AHH\$ I)ILHD$ ELd$EfHL$HD$eDAHhAH\$ tMCuf{uLsHLHPH9T$rH|$LH|$LLUH\$ fAfhHH@HIGxHHXHHD$ HBHPHPH9T$+H|$H$H|$ LLTDLuLuAGIGmfDAWAVAUATAUSHHHHH2dH%(HD$81rDC@@;DcHkCH|tVfKH{Xi1HC%C t HHtm.CHCHlft f=tH@HHSxH@D[ACH|$8dH3<%(4HH[]A\A]A^A_HHr DHH@HHCxH,E ufKH{XHE HC	CFCH=%HD$ HD$(D$0D$42HCDkD,$ILHIċ4$L4$HHŋ4$H|$ CHCE1E1H<$H|$4H|$9v*HSL4A>-DA9ƉCLtwEELHzDH{xDH(Ff=f;AElHhDVAtHV(Hu'H@HHH@Hc=uHV0HtHc=tH@HHH@tLHPLFP1HK(H H= f.H8DDN
fD9N/At
AfAHK(LFPvVHO H=X 1|f.LHPLFP1HK(Hc H= JeDH H= 1&AHACuNAe9C\HK(HÝ H= 1H9CHK(H H=f 1%CҋCANn-uoA~H$IvHa{HKDEWGHH<CI<Ht$ vu5|$44sE1eCueH$IvH1a딁t$4t`H|$(us9IH9-BAKԉCwH$HL$HH(tQu,H|$(Ts9sHASKԉ((cA~iA~tHCEDHHJ|'HCDLHHxAVH<$M^Lwu+HD$ L\$DT$@uvIAt\H$LHDT$L\$	Gy`D$LD$EnuH= Y5CsEt4A{uKHSHHȀ:-AKԉCsA{uSs9fHKBACHKEH@14LAxEEWO4E9{s.AȃENA9NDuED
TA))EʼnSEuUSH1HHdH%(HD$1H$n{t#@tHD$dH3%(uzH[]@Hu];H$H躃H= NH=ߜ "tH H9Ȝ H HE H{(H5 3:@AWAVIAUATAUSHHH=HIHIALD$I
LHHH)LkH'~uHSHDP ItÀ	t
t) u4HLDH8 uH9uIDIEEA
tt$AELHDD$LH)I)t+DD$ILEE<ft$LHHL[]A\A]A^A_HALH[]A\A]A^A_HSHAUATUSHHHHz dH%(HD$81P'l;H=ܚ H}CuHAHS`HK(1H= S@lHD$AHt$7H= H
+AAĺ 1H5E 
AD$؃~G HT$H؀CƒuH5 H=> C sH{hHtH5 ;"HHH5 pH= H=u H H9Z H+ HE H{(H5  s0j;H=" HCE1H H IH=ژ =H=Θ HR H9 H| HE| H{(H5y /1H= 1= H. HD Hg MH=Z 1H HD pH58 MD.;_)HcHHkhHCxxt=~9)HHkhHH9pHhxu6LD$ HpPLLD$LD$HHH3 H=d 1@H=L HK(1HS` {HD$Ht$5H
(H= AAĺ 1YuHCxE1@ E1H5Җ H|$
H{XHTHS Hs8ѴCtHK0Hؔ H= 1m=ږ 8H{pHH5d G
H5S H=| /
uH5; H= 
CQH5  H=є C.H5 H=~ CLD$ D$ helpD$$HK(Hv H= 1AHt$AD4H
'H= AAĺ 1CH5Q H=" -H59 
DHkxH= 
tAHhEEuHU8LD$ H5L	fD$ -hD$"LD$ HpPLD$ H|$"D$!-D$ -LD$	LD$D$ -@LD$ D$"D$!E1H= [+f.AVAUATUSHHdH%(HD$1u_H=֓ H= uH= I	t
*H= /	uHt HՓ 
u
Hu1H nLl$L
H- Lu0LHIHE(
HIAD$A,$@uHG H H=< HH(1
H=* H
tue H= L
H= PH=y $tH{(H H5 )1)L?f.H= H1N@f.HA= H" HD Hwf1	gfHw
H ff.DHGH9GtqHG H9G(uHHuATUASHH	DHHt#H1[]A\fAWAVAAUATL%&z UH-&z SIIL)HHHt 1LLDAHH9uH[]A\A]A^A_Ðf.f.@HQ HtH1
f.11
HH/tmpsh -s - -cincludecutechoTMPDIRfile name buffermalloc%s/%smkstempwb+fdopenftellwpopencd %s >/dev/null || exit 1
%s:
Found no shell commands in %s/usr/share/localesharutilsread/write bufferhereHERECUTtearTEARsedcatdefineifdefifndefpragmaundefeliferrorline%s looks like raw C code, not a shell archiveFound no shell commands after cut line in %s%s is probably not a shell archiveThe 'cut line' was followed by: %sunsh.XXXXXXexit 0liboptsfs error %d (%s) %s-ing %s
standard inputfopenunshar usage error:
unshar fatal error:
unsharNo memory for duping translated strings
fserr %d (%s) performing '%s' on %s
unshar (GNU sharutils) 4.15.2
Copyright (C) 1994-2015 Free Software Foundation, Inc., all rights reserved.
This is free software. It is licensed for use, modification and
redistribution under the terms of the GNU General Public License,
version 3 or later <http://gnu.org/licenses/gpl.html>
unshar is free software: you can redistribute it and/or modify it under the
terms of the GNU General Public License as published by the Free Software
Foundation, either version 3 of the License, or (at your option) any later
version.

unshar is distributed in the hope that it will be useful, but WITHOUT ANY
WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
details.

You should have received a copy of the GNU General Public License along
with this program.  If not, see <http://www.gnu.org/licenses/>.
unpack into the directory dirDIRECTORYdirectoryoverwrite any pre-existing filesOVERWRITEoverwritean alias for the 'overwrite' optionforcesplit input on split-mark linesSPLIT_ATsplit-atexit 0split input on "exit 0" linesEXIT_0exit-0debug the shell codeDEBUGdebugdisplay extended usage information and exithelpextended usage information passed thru pagermore-helpoutput version information and exitversionsave the option state to a config filesave-optsload options from a config fileLOAD_OPTSno-load-optsnoUNSHARunshar (GNU sharutils) - unpack a shar archive
Usage:  %s [ -<flag> [<val>] | --<name>[{=| }<val>] ]... [<file>...]
$HOME.sharrcbug-gnu-utils@gnu.org
If no arguments are provided, input arguments are read from stdin,
one per line; blank and '#'-prefixed lines are comments.
'stdin' may not be a terminal (tty).
Unshar scans the input files (typically email messages) looking for the
start of a shell archive.  If no files are given, then standard input is
processed instead.  It then passes each archive discovered through an
invocation of the shell program to unpack it.
unshar (GNU sharutils) 4.15.2unshar (GNU sharutils) - unpack a shar archive
Usage:  unshar [ -<flag> [<val>] | --<name>[{=| }<val>] ]... [<file>...]

   -d, --directory=DIR        unpack into the directory DIR
   -c, --overwrite            overwrite any pre-existing files
   -f, --force                an alias for the 'overwrite' option
   -E, --split-at=SPLIT-PAT   split input on SPLIT-PAT lines
   -e, --exit-0               split input on "exit 0" lines
                                - prohibits the option 'split-at'
   -D, --debug                debug the shell code
   -v, --version[=MODE]       output version information and exit
   -h, --help                 display extended usage information and exit
   -!, --more-help            extended usage information passed thru pager
   -R, --save-opts[=FILE]     save the option state to the config file FILE
   -r, --load-opts=FILE       load options from the config file FILE
                                - disabled as '--no-load-opts'
                                - may appear multiple times

Options are specified by doubled hyphens and their name or by a single
hyphen and the flag character.

If no arguments are provided, input arguments are read from stdin,
one per line; blank and '#'-prefixed lines are comments.
'stdin' may not be a terminal (tty).

The following option preset mechanisms are supported:
 - reading file $HOME/.sharrc

'unshar' scans the input files (typically email messages) looking for the
start of a shell archive.  If no files are given, then standard input is
processed instead.  It then passes each archive discovered through an
invocation of the shell program to unpack it.

Please send bug reports to:  <bug-gnu-utils@gnu.org>
unshar (GNU sharutils) - unpack a shar archive
Usage:  unshar [ -<flag> [<val>] | --<name>[{=| }<val>] ]... [<file>...]
Try 'unshar --help' for more information.
 = %d\

exit %d
keywordset-membershiptruefalse</%s>
 [arg]HMS,    -%c
exit 0
PATHgnuAUTOOPTS_USAGEpipeforkrb%s=%sYMWD*/-->%s%sSHELL/bin/bashfstatwbfreopen%lureadonly %s_reset.c0 == 1.*#  amp;[%s]POSIXLY_CORRECT--helpautooptsno_misuse_usagecomputelt;gt;ff;ht;cr;vt;bel;nl;space;quot;apos;typewordsmembersuncookedkeepsetboolstringbooleanhierarchynestedintegerP @<R$S$S$S$S$S$S$S$S$S$SR$S$S$S$S$S$S$SQ$S$S$S$S$S$S$S$S$S$S$S$S<R$S$S$S$S$S$S$S$S$S$SR$S$S$S$S$S$S$SQVdWWXDXtXVVW:Z'ZZZZYYYYbaaaaaaabeeeeeeee'dttttttttttstt8sttttttttttttttttttttttttttttttttttPsPsPsPsPsPsPsPsttttttttttttttttttttttttttttttttstttttttt8tHttttXtttttttthttttxttttttswyyyyyyyyywyyyyyyyyyyyyyyyyyyyyyyytzyyyytzyyyywyyyyyyyyyyyyycyyycy~~~~8}	rbRΦB2"ص8h41.1%%-%us %%s
 optionResetOptLONGUSAGEUSAGEVERSION</%s>


























































































































































































































































&amp;<lt;>gt;"quot;'apos;genshellopt 1
Copyright (C) 1999-2014 Bruce Korb, all rights reserved.
This is free software. It is licensed for use, modification and
redistribution under the terms of the GNU Lesser General Public License,
version 2 or later <http://www.gnu.org/licenses/old-licenses/lgpl-2.0.html>
The genshellopt library is free software; you can redistribute it and/or
modify it under the terms of the GNU Library General Public License as
published by the Free Software Foundation; either version 2 of the License,
or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Library General Public
License for more details.

You should have received a copy of the GNU Library General Public License
along with this library; if not, see
<http://www.gnu.org/licenses/old-licenses/lgpl-2.0.html>
Output Script FileSCRIPTscriptShell name (follows "#!" magic)SHELLno-shellnodisplay extended usage information and exithelpextended usage information passed thru pagermore-helpoutput version information and exitversionGENSHELLOPTgenshellopt - Generate Shell Option Processing Script - Ver. 1
Usage:  %s [ -<flag> [<val>] | --<name>[{=| }<val>] ]...
autogen-users@lists.sourceforge.netNote that 'shell' is only useful if the output file does not already exist.
If it does, then the shell name and optional first argument will be
extracted from the script file.
If the script file already exists and contains Automated Option Processing
text, the second line of the file through the ending tag will be replaced
by the newly generated text.  The first '#!' line will be regenerated.
genshellopt 1-_^  %s%s
auto-optionsprogram%%-%ds %%s

%s

=file=Mbr=Cplx[=arg]--%2$s%1$s=Timnone#  preset/initialization file
#  %s#
 %3s %-14s %s%sT/F
%s

%sFilKWdMbrCpxno NumoptYESStrTim				- 				  				-- and 				%s
                all 	
:=%s_%s_%d=''        ;;

'

</%s>
  %s
%%-%ds
export %s_%s_%d
false    -* )
flagINVALID-%d*INVALID*\n\
    --* )
--LONGUSAGE            %s
\%03omore<%s type=nested>
%s
%s
  OPT_ARG_NEEDED=NO<%s/>
OPT_ARG_NEEDED=OK	<%s>option
export %s_%s
%s_%s= | PAGER +   puts(_(%s));
\''%s' -- %s%s_%s_TEXT='#! %s

env | grep '^%s_'
=%1$lu # 0x%1$lX
stdout%A %B %e, %Y at %r %Z%s/use-%u.XXXXXXtrue<%s type=%s>VERSION#x%02X;OPT_ARG_NEEDED=YES'\'' '%s'
OPTION_CT=0
set --            ;;

        '%c' )
        '%s' )
        '%s' | \
TMPDIR/tmp%1$s %2$s ; rm -f %2$s<%1$s type=boolean>%2$s</%1$s>
#  From the %s option definitions
#
echo 'Warning:  Cannot load options files' >&2echo 'Warning:  Cannot save options files' >&2echo 'Warning:  Cannot suppress the loading of options files' >&2<%1$s type=integer>0x%2$lX</%1$s>
%1$s_%2$s_TEXT='no %2$s text'
%1$s_%2$s_MODE='%3$s'
export %1$s_%2$s_MODE
%1$s_%2$s='%3$s'
export %1$s_%2$s
%1$s_%2$s_CT=%3$d
export %1$s_%2$s_CT
OPTION_CT=%d
export OPTION_CT
%1$s_%2$s=%3$s
export %1$s_%2$s
%1$s_%2$s=%3$d # 0x%3$X
export %1$s_%2$s
        case "${OPT_CODE}" in
            if [ $%1$s_%2$s_CT -gt %3$u ] ; then
                echo 'Error:  more than %3$d %2$s options'
                echo "$%1$s_USAGE_TEXT"
                exit 1
            fi >&2
test ${%1$s_%2$s_CT-0} -ge %3$u || {
    echo %1$s_%2$s has not been set
    exit 1
} 1>&2
test -n "$%1$s_%2$s" || {
    echo %1$s_%2$s has not been set
    exit 1
} 1>&2
            echo "$%s_%s_TEXT"
            exit 0

# # # # # # # # # #
#
#  END OF AUTOMATED OPTION PROCESSING
#
# # # # # # # # # # -- do not modify this marker --
    if [ -n "${OPT_ARG_VAL}" ]
    then
        eval %1$s_${OPT_NAME}${OPT_ELEMENT}="'${OPT_ARG_VAL}'"
        export %1$s_${OPT_NAME}${OPT_ELEMENT}
    fi
done
OPTION_COUNT=`expr $ARG_COUNT - $#`
OPERAND_COUNT=$#
unset OPT_PROCESS || :
unset OPT_ELEMENT || :
unset OPT_ARG     || :
unset OPT_ARG_NEEDED || :
unset OPT_NAME    || :
unset OPT_CODE    || :
unset OPT_ARG_VAL || :
        OPT_CODE=`echo "X${OPT_ARG}"|sed 's/^X-*//'`
        shift
        OPT_ARG=$1
        case "${OPT_CODE}" in *=* )
            OPT_ARG_VAL=`echo "${OPT_CODE}"|sed 's/^[^=]*=//'`
            OPT_CODE=`echo "${OPT_CODE}"|sed 's/=.*$//'` ;; esac
        OPT_CODE=`echo "X${OPT_ARG}" | sed 's/X-\(.\).*/\1/'`
        OPT_ARG=` echo "X${OPT_ARG}" | sed 's/X-.//'`

ARG_COUNT=$#
OPT_PROCESS=true
OPT_ARG=$1
while ${OPT_PROCESS} && [ $# -gt 0 ]
do
    OPT_ELEMENT=''
    OPT_ARG_VAL=''

    case "${OPT_ARG}" in
    -- )
        OPT_PROCESS=false
        shift
        ;;
        case "${OPT_ARG_NEEDED}" in
        NO )
            OPT_ARG_VAL=''
            ;;
        YES )
            if [ -z "${OPT_ARG_VAL}" ]
            then
                if [ $# -eq 0 ]
                then
                    echo No argument provided for ${OPT_NAME} option
                    echo "$%s_USAGE_TEXT"
                    exit 1
                fi >&2
                OPT_ARG_VAL=${OPT_ARG}
                shift
                OPT_ARG=$1
            fi
            ;;
        OK )
            if [ -z "${OPT_ARG_VAL}" ] && [ $# -gt 0 ]
            then
                case "${OPT_ARG}" in -* ) ;; * )
                    OPT_ARG_VAL=${OPT_ARG}
                    shift
                    OPT_ARG=$1 ;; esac
            fi
            ;;
        esac
            %1$s_%2$s_CT=`expr ${%1$s_%2$s_CT} + 1`
            OPT_ELEMENT="_${%1$s_%2$s_CT}"
            OPT_NAME='%2$s'

if test -z "${%1$s_%2$s}"
then
  %1$s_%2$s_CT=0
  export %1$s_%2$s_CT
else
  %1$s_%2$s_CT=1
  %1$s_%2$s_1=${%1$s_%2$s}
  export %1$s_%2$s_CT %1$s_%2$s_1
fi
    * )
         OPT_PROCESS=false
         ;;
    esac
            %1$s_%2$s_CT=0
            OPT_ELEMENT=''
            %1$s_%2$s='%3$s'
            export %1$s_%2$s
            OPT_NAME='%2$s'
            if [ -n "${%1$s_%2$s}" ] && ${%1$s_%2$s_set} ; then
                echo 'Error:  duplicate %2$s option'
                echo "$%1$s_USAGE_TEXT"
                exit 1
            fi >&2
            %1$s_%2$s_set=true
            %1$s_%2$s='%3$s'
            export %1$s_%2$s
            OPT_NAME='%2$s'

ARG_COUNT=$#
OPT_ARG=$1
while [ $# -gt 0 ]
do
    OPT_ELEMENT=''
    OPT_ARG_VAL=''
    OPT_ARG=${1}
        case "${OPT_ARG_NEEDED}" in
        NO )
            if [ -n "${OPT_ARG}" ]
            then
                OPT_ARG=-${OPT_ARG}
            else
                shift
                OPT_ARG=$1
            fi
            ;;
        YES )
            if [ -n "${OPT_ARG}" ]
            then
                OPT_ARG_VAL=${OPT_ARG}
            else
                if [ $# -eq 0 ]
                then
                    echo No argument provided for ${OPT_NAME} option
                    echo "$%s_USAGE_TEXT"
                    exit 1
                fi >&2
                shift
                OPT_ARG_VAL=$1
            fi
            shift
            OPT_ARG=$1
            ;;
        OK )
            if [ -n "${OPT_ARG}" ]
            then
                OPT_ARG_VAL=${OPT_ARG}
                shift
                OPT_ARG=$1
            else
                shift
                if [ $# -gt 0 ]
                then
                    case "$1" in -* ) ;; * )
                        OPT_ARG_VAL=$1
                        shift ;; esac
                    OPT_ARG=$1
                fi
            fi
            ;;
        esac
            echo "$%s_LONGUSAGE_TEXT" | ${PAGER-more}
            exit 0
%s OF %s
#
#  From here to the next `-- do not modify this marker --',
#  the text has been generated %s
            eval %1$s_%2$s${OPT_ELEMENT}=true
            export %1$s_%2$s${OPT_ELEMENT}
            if [ -n "${%1$s_%2$s}" ] && ${%1$s_%2$s_set} ; then
                echo 'Error:  duplicate %2$s option'
                echo "$%1$s_USAGE_TEXT"
                exit 1
            fi >&2
            %1$s_%2$s_set=true
            OPT_NAME='%2$s'

%1$s_%2$s=${%1$s_%2$s-'%3$s'}
%1$s_%2$s_set=false
export %1$s_%2$s

%1$s_%2$s=${%1$s_%2$s}
%1$s_%2$s_set=false
export %1$s_%2$s
# # # # # # # # # # -- do not modify this marker --
#
#  DO NOT EDIT THIS SECTION
        * )
            echo Unknown %s: "${OPT_CODE}" >&2
            echo "$%s_USAGE_TEXT" >&2
            exit 1
            ;;
        esac
allocation of %d bytes failed
AutoOpts function called without option descriptor
	This exceeds the compiled library version:  Automated Options Processing Error!
	%s called AutoOpts function with structure version %d:%d:%d.
realloc of %d bytes at 0x%p failed
	This is less than the minimum library version:  Automated Options version %s
	Copyright (C) 1999-2014 by Bruce Korb - all rights reserved
(AutoOpts bug):  %s.
optionResetOpt() called, but reset-option not configuredcould not locate the 'help' optionoptionProcess() was called with invalid datainvalid argument type specifieddefaulted to option with optional argaliasing option is out of range.%s error:  the keyword '%s' is ambiguous for %s
  The following options match:
%s: ambiguous option name: %s (matches %d options)
%s: Command line arguments required
%d %s%s options allowed
%s error %d (%s) calling %s for '%s'
interprocess pipeerror: version option argument '%c' invalid.  Use:
	'v' - version only
	'c' - version and copyright
	'n' - version and full copyright notice
%s error:  the '%s' and '%s' options conflict
%s: The '%s' option has been disabled.-equivalence%s: illegal option -- %c
%s: illegal option -- %s
%s: unknown vendor extension option -- %s
  or an integer from %d through %d
%s error:  invalid option descriptor for %s
%s: invalid option name: %s
%s: The '%s' option requires an argument.
(AutoOpts bug):  Equivalenced option '%s' was equivalenced to both
	'%s' and '%s'.%s error:  The %s option is required
%s: The '%s' option cannot have an argument.
%s: Command line arguments are not allowed.
error %d (%s) creating %s
%s error:  '%s' does not match any %s keywords.
%s error: The '%s' option requires an argument.
error %d (%s) stat-ing %s
%s error: no saved option state
'%s' is not a command line option.
%s error:  '%s' is not a recognizable date/time.
'%s' not defined
%s error:  '%s' is not a recognizable time duration.
%s error:  The %s option must appear %d times.
%s error:  '%s' is not a recognizable number.
%s error:  %s exceeds %s keyword count
Try '%s %s' for more information.
one %s%s option allowed
standard outputstandard errorwrite%s error:  %s option value %ld is out of range.
%s error:  %s option requires the %s option
%s warning:  cannot save options - %s not regular file
				- an alternate for '%s'
Version, usage and configuration options:				- default option for unnamed options
				- disabled as '--%s'
 --- %-14s %s
This option has been disabled				- enabled by default
%s error:  only  - examining environment variables named %s_*
				- file must not pre-exist
				- file must pre-exist
Options are specified by doubled hyphens and their name or by a single
hyphen and the flag character.

= = = = = = = =

This incarnation of genshell will produce
a shell script to parse the options for %s:

  or an integer mask with any of the lower %d bits set
				- is a set membership option
				- must appear between %d and %d times
Options are specified by single or double hyphens and their name.
				- may appear multiple times
				- may not be preset
   Arg Option-Name    Description
  Flg Arg Option-Name    Description
 %3s %sThe '-#<number>' option may omit the hash char
All arguments are named options.
 - reading file %s
Please send bug reports to:  <%s>
				- may NOT appear - preset only

The following option preset mechanisms are supported:
prohibits these options:
prohibits the option '%s'
%s%ld to %ld%sgreater than or equal to %ld%s%ld exactly%sit must lie in one of the ranges:
%sit must be in the range:
, or
%sis scalable with a suffix: k/K/m/M/g/G/t/T
%sless than or equal to %ldOperands and options may be intermixed.  They will be reordered.
requires the option '%s'
requires these options:
   Arg Option-Name   Req?  Description
  Flg Arg Option-Name   Req?  Description
or you may use a numeric representation.  Preceding these with a '!'
will clear the bits, specifying 'none' will clear all bits, and 'all'
will set them all.  Multiple entries may be passed as an option
argument list.
				- may appear up to %d times
The valid "%s" option keywords are:
The next option supports vendor supported extra options:These additional options are:41:1:16
 @ @@@@;`;@`{0@P@A@@P``@@@ @@@@@@@@@@@@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@no memory for char-mapper span map
;\8Hx`x8XX(h@(( (8xhH8pX	P	h		X	0
`
8
x

xXP8P
0

H
XHH p88Xxh	 XXxHxx8x '8+X2023h4h5(6P6x77@(:p<hKO`hOXPPXW@Z\^ X`pajj(kxmp0ph(vXxy Xz`8{x8؀P(h(xX H (x H  8!X!(! "xH"x"8"H"x""#xP#h#zRx+zRx$h FJw?;*3$"D`L\ȹBBB B(A0A8Dp
8C0A(B BBBAKR
CfLBBE B(A0A8G
8A0A(B BBBExY4KLDT$dPi
GX$HAAD wAA3AX
GAd
BBE B(D0A8RKmAg
8A0A(B BBBFS
KJ<X`AAV \Gt XBAD `G,LBBE H(A0$XAAJ IAA4@kBBD A(D0P(D ABB4<xxAAG R
DAHJDA4tBAA D@|
 AABH4HzAAJ q
IAIQ
AAE<KBBE A(D0
(I BBBIL${BBB B(A0A8GD
8A0A(B BBBALtBBB B(D0A8JpB
8A0A(B BBBE@*HX+D,pSBBD A(J0e8E@|$BBB B(D0A8L@d
8I0A(B BBBQ-
8I0A(B BBBQl
8A0A(B BBBA,BAH s
ABGL@BBA A(G@
(D ABBDe
(D ABBB$7<nTD t
He
KLtpBBB B(A0A8DP
8A0A(B BBBA<zBBF A(GP
(A ABBF,@AAU 
HASD40BBG B(F0A8G@8H0A(B BBBD|]EAA R
ABA
AB]PAB4eAAG Z
AAK
CAA4GG D
AEZA] kH,4AAW D
AAA$d D
AK
E/DLBBB B(A0A8D@
8A0A(B BBBA,`\EAA S
ABCL$	}BBD A(L0
(G ABBGb
(A ABBHt	@*D<	BBD A(G0`
(A ABBJL	8BBE B(D0A8L
8A0A(B BBBH$
AAD AALD
pBBE B(D0A8Jp
8A0A(B BBBAL
BBG B(F0A8V@
8H0A(B BBBVL
BBB B(A0A8D>
8A0A(B BBBJ4pD\g|LBBB B(A0A8D@}HMPnHA@t
8A0A(B BBBKJ
8A0A(B BBBDHLPwHA@\BBB B(A0A8G!
8A0A(B BBBD!K"Z!A!L,8BBE B(A0A8Mw
8A0A(B BBBE\|VaAL Y
AAGVAAX nDA] L
HAH,AAGP
AAGL
rBBB B(A0A8G 
8A0A(B BBBA4\
AAD |
AAD(U0i(A 4
BAA G@
 AABIL
x|BBB B(D0A8DP
8A0A(B BBBALLBBB B(D0A8DP
8A0A(B BBBALlBBB B(D0A8HP
8D0A(B BBBA,(BAD 
ABF*<BBD A(I@
(A ABBELD`9BBI B(H0A8Gp
8D0A(B BBBE\PBBB B(D0A8J+
8A0A(B BBBD?M\B\BBE B(D0A8LCpD
8A0A(B BBBALTPBBE B(A0A8D
8A0A(B BBBGL BEA A(D0c
(D ABBGD(D DBBLpBEA A(D0c
(D ABBGD(D DBB$DS a
DpC ,lhAAD0
AAG$8D^
FQ
GQ\BBA A(D0R
(A ABBFO
(C ABBAX(C ABBd$ EBB A(A0]
(D BBBFR
(A BBBGR
(A BBBA$X uD
E^
JD, (AAD0d
AADL"nBBF B(D0A8_`
8A0A(B BBBAL4$BBB B(A0A8G
8A0A(B BBBALP3BBE B(D0A8GPm
8A0A(B BBBB6SDI
AD6AG c
ADL
HDa
CDV
CGNC$<7'AAJ XAALd7BBB B(A0A8L
8A0A(B BBBFL>OBBB B(D0A8JA
8A0A(B BBBF4ApBAA D@V
 AABFT<HBBBE B(D0A8MPXT`QXAPO
8D0A(B BBBDLDjBBE B(D0A8J!@
8A0A(B BBBA<EBBD A(GP
(A ABBAL$PF	BBB B(A0A8J
8A0A(B BBBA$tO2FTFMLOHAD z
ABFAABL aHBdP2BBE B(D0A8I@T
8A0A(B BBBI,
8D0A(B BBBGLTQGBBB B(D0A8OPX
8A0D(B BBBA4SAAJ b
GAJl
DAOLHTpBBI B(H0A8G`
8A0A(B BBBE4,hY"BAA D@
 AABD,d`[AAG j
DAH<[6BBH A(G0(A ABB,\AAG 
DAEL]BBB B(A0A8DpG
8A0A(B BBBATb<lbXRAD ]
HAKDAAB 8bWbHbTc(c*,$0c<ADN
AAG$T@eGAAG {AAL|heBBE B(D0A8O
8A0A(B BBBFL8pBBB B(A0A8G"
8A0A(B BBBH$q1AAJ `CA,DrAAG@
AAEDtrBBG A(F0Gpz
0A(A BBBE,8sZAD `
ABFsA[Ls6BBB B(A0A8D`}
8A0A(B BBBKL\wZBBB B(A0A8Gw
8A0A(B BBBFLyoBBB B(D0A8J/
8A0A(B BBBH,ȁAAO0@
AAEd,h]BBE B(D0A8GP
8D0A(B BBBHD
8K0A(B BBBE$`BBA A(Mp,(BBB A(A0G@K'4!,LȋWcAD kABD|eBBE B(H0H8M@r8A0A(B BBB )>>00<0111@011;14011%1;1,13191>1D19v2HHIBAC@JCMCZC  C&bC<fC>jCnC	rC
vCzCC
C C"C'BBBBCCCCCCB
B
B
CCB
CCB
C	B
CUBB
]BB
B
CH5
/!!o
!	0,8	ooooo!v55555555566&666F6V6f6v66666666677&767F7V7f7v77777777788&868F8V8f8v88888888899&969F9V9f9v999999999::&:6:F:V:f:v:::::::::;;&;6;F;V;f;v;(!p893$4:!8399@!9%J	:ABdd }666cc 666ff 0K67EE @7I7.777ee 2pIG7e7l7DD s777vv7 8hhI77!!z77	RR(8O8
rr0Y8y8888	

 !"#$%&'()*+,-./0123456789:;<=>?@abcdefghijklmnopqrstuvwxyz[\]^_`abcdefghijklmnopqrstuvwxyz{|}~=str=num=KWd=T/F"$PKL[R0PP~Q!P,tBoo =OPOWOss^O~OOOOvvOP??`.OO!!zOOill!!!!lllmdmmmn+ndnnnnnoLoloooopppppq!q;qfqqqqqRrxrrrrsPsksssss*tZttttttuuCupuuuuv3vBv`vzvvvvv[wwwxJxxxxxyyHyjy}yyyyz2z?z^zlzzzzzz?{Y{r{{{|||}1dbbbf7961f3463e132eb1b2b1ec38f2e9a171.debug!0.shstrtab.interp.note.ABI-tag.note.gnu.build-id.gnu.hash.dynsym.dynstr.gnu.version.gnu.version_r.rela.dyn.rela.plt.init.plt.got.text.fini.rodata.eh_frame_hdr.eh_frame.init_array.fini_array.jcr.data.rel.ro.dynamic.got.plt.data.bss.gnu_debuglink88TT !tt$4o0>
FNo[opj88tB0,0,	~H5H5y`5`5 ;;;;i//	 0 0(P HH\$!!!!@ !!0!  ! h
 ! 4